@charset "utf-8";
/* **************************************************

CSS Information
File Name : page.css
Style Info: 各ページのスタイル指定
Date: 2015-06-26
Table of Contents
	01 - Basic Settings
	     01 - 共通設定
		 02 - トップページ
		 03 - ニュース＆トピックス
		 04 - 各個別ページ
	02 - Responsive Settings

LastUpdate: トグルボタン、時計＆マップ表記、関連記事追記（20190802）
Update:トップページメインビジュアルのスライダー対応（20160422）
Update:ニュース＆トピックスのカテゴリ一覧のタグ指定をdlからulに変更
Update:ニュース＆トピックスのカテゴリ一覧のタグ指定をulからdlに変更
Update:ニュース＆トピックスのタブスタイルと検索結果用スタイル追加（20150626）


************************************************** */
/* --------------------------------------------------
	01 - 共通設定
-------------------------------------------------- */
/*	.articleHeader - 記事タイトル
-------------------------------------------------- */
.articleHeader h1 {
	padding: 20px 20px 18px 20px;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 2.0em;
	line-height: 1.3;
}

/*	.articleBody, .listBody - 記事本文エリア
-------------------------------------------------- */
.articleBody {
	padding: 29px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
}

.listBody {
	margin-top: 20px;
}

	/* .body - 本文内のスタイル指定
	-------------------------------------------------- */
	.body h1:first-child,
	.body h2:first-child,
	.body h3:first-child,
	.body h4:first-child,
	.body p:first-child,
	.body ul:first-child,
	.body ol:first-child, 
	.body dl:first-child,
	.body table:first-child {
		margin-top: 0 !important;
	}

	.body h1 {
		padding: 20px 20px 18px;
		background-color: #003461;
		border-bottom: 3px solid #82756d;
		border-radius: 5px 5px 0 0;
		color: #fff;
		font-size: 2.0em;
		line-height: 1.3;
	}
	
	.body h2 {
		margin: 1.5em 0;
		padding: 15px 20px 17px;
		background: #e5eded url(../tmpl-img/bg_heading02.png) repeat-x left bottom;
		border-radius: 5px 5px 0 0;
		font-size: 1.6em;
		line-height: 1.2;
		overflow: hidden;	
	}
	
	.body h3 {
		position: relative;
		margin: 1.5em 0 1.25em;
		padding: 0;
		padding-bottom: 10px;
		padding-left: 15px;
		background: url(../tmpl-img/bg_heading01.png) repeat-x left bottom;
		color: #003461;
		font-size: 1.8em;
		font-weight: bold;
		line-height: 1.2;
	}
	
	.body h4 {
		margin: 1em 0;
		padding: 8px 0 8px 20px;
		background: url(../tmpl-img/ico_heading01.png) no-repeat left 11px;
		border-bottom: 1px solid #ddd;
		font-size: 1.6em;
		line-height: 1.2;
	}
	
	.body h2 a,
	.body h3 a,
	.body h4 a {
		text-decoration: none;
	}
	
	.body h5 {
		position: relative;
		margin: 1em 0;
		padding-left: 1.3em;
		font-size: 1.6em;
		font-weight: bold;
	}

	.body h5:before {
		content: '';
		background-color: #333;
		display: block;
		width: 16px;
		height: 3px;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	
	.body p,
	.body ul,
	.body ol,
	.body dl {
		margin: 1em 0;
		font-size: 1.4em;
		line-height: 1.75;
	}
	
	.body ul {
		margin-left: 20px;
		list-style: outside disc;
	}
	
	.body ol {
		margin-left: 25px;
		list-style: outside decimal;
	}
	
	.body li {
		margin: 0.5em 0;
	}
	
	.body li ul,
	.body li ol {
		margin: 0;
		margin-left: 20px;
	}
	
	.body dt {
		margin: 1em 0 0.5em;
		font-weight: bold;
	}
	
	.body dd {
		margin: 0.5em 0;
	}
	
	.body strong {
		font-weight: bold;
	}
	
	.body table {
		width: 100%;
		margin: 1.5em 0;
		font-size: 1.4em;
		line-height: 1.5;
	}
	
	.body table caption {
		margin-bottom: 15px;
		text-align: left;
	}
	
	.body table th,
	.body table td {
		padding: 1em 10px;
		border: 1px solid #ddd;
	}	
	
	.body table th {
		background-color: #f5f5f5;
		vertical-align: middle;
		font-weight: normal;
		white-space: nowrap;
	}
	
	.body table thead th {
		background-color: #eee;
	}

	.body table.table01 th {
		white-space: normal;
	}
	
	.body table td {
		word-break: break-word;
	}
	
	.body table p,
	.body table ul,
	.body table ol,
	.body table dl,
	.body table table {
		font-size: 1em;
	}
	
	.body ul p,
	.body ol p,
	.body dl p,
	.body ul ul,
	.body ol ul,
	.body dl ul,
	.body ul ol,
	.body ol ol,
	.body dl ol,
	.body ul dl,
	.body ol dl,
	.body dl dl
	.body ul table,
	.body ol table,
	.body dl table {
		font-size: 1em;
	}
	
	.body em {
		color: #003461;
		font-weight: bold;
		font-style: normal;
	}
	
	.body a {
		color: #005ac8;
		text-decoration: underline;
	}
	
	.body a:hover {
		color: #ff9800;
		text-decoration: underline;
	}
	
	.body .youtube {
		position: relative;
		height: 0;
		margin: 50px 0;
		padding: 30px 0 56.25%;
		overflow: hidden;
	}
	
	#main .youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	

/*	Class Settings - 共通クラス設定
-------------------------------------------------- */
/*	Float Style - フロート設定
-------------------------------------------------- */
.body .fl,
.body .imgL {
	margin: 0 20px 20px 0;	
}

.body .fr,
.body .imgR {
	margin: 0 0 20px 20px;
}

/*	Font Style - フォント設定
-------------------------------------------------- */
.body .large {
	font-size: 2em;
}


/*	Link Style - リンクアイコン
-------------------------------------------------- */
.body .iconDefault {
	padding-left: 22px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
}

.body .iconPdf {
	padding-right: 24px;
	background: url(../tmpl-img/ico_pdf01.png) no-repeat right center;
}

.body .iconWord,
.body .iconDoc,
.body .iconDocx {
	padding-right: 24px;
	background: url(../tmpl-img/ico_word01.png) no-repeat right center;
}

.body .iconXls,
.body .iconXlsx {
	padding-right: 24px;
	background: url(../tmpl-img/ico_excel01.png) no-repeat right center;
}

.body .externalLink {
	padding-right: 20px;
	background: url(../tmpl-img/ico_external_link01.png) no-repeat right center;
}

/*	Heading Style - 見出しスタイル
-------------------------------------------------- */
/*　h1と同じ見出しスタイル */
.body .heading01 {
	padding: 20px 20px 18px;
	background: none;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 2.0em;
	line-height: 1.3;
}

.body .heading01:before {
	content: " ";
	position: static;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background: none;
}

/*　h2と見出し同じスタイル */
.body .heading02 {
	margin: 1.5em 0;
	padding: 15px 20px 17px;
	background: #e5eded url(../tmpl-img/bg_heading02.png) repeat-x left bottom;
	border: none;
	border-radius: 5px 5px 0 0;
	color: #111;
	font-size: 1.8em;
	line-height: 1.2;
	overflow: hidden;
}

.body .heading02:before {
	content: " ";
	position: static;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background: none;
}

/*　h3と見出し同じスタイル */
.body .heading03 {
	position: relative;
	margin: 1.5em 0 1.25em;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	background: url(../tmpl-img/bg_heading01.png) repeat-x left bottom;
	border-radius: 0;
	color: #003461;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2;
}

.body h3:before,
.body .heading03:before {
	content: " ";
	position: absolute;
	top: -1px;
	left: 0;
	width: 4px;
	height: 22px;
	background-color: #003461;
}

/*　h4と見出し同じスタイル */
.body .heading04 {
	margin: 1em 0;
	padding: 8px 0 8px 20px;
	background: url(../tmpl-img/ico_heading01.png) no-repeat left center;
	border-bottom: 1px solid #ddd;
	font-size: 1.6em;
}

/* .categoryList01 - サムネイル付き記事リスト
-------------------------------------------------- */
.body .categoryList01 {
	list-style: none;
	margin: 20px -20px 10px 0;
	overflow: hidden;
}

.body .categoryList01:after {
	content: "";
	display: block;
	clear: both;
}

.body .categoryList01 li {
	float: left;
	width: 363px;
	margin-bottom: 20px;
	margin-right: 20px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.body .categoryList01 li .content {
	padding: 15px;
}

.body .categoryList01 li .articleTitle {
	margin: 0;
	font-weight: bold;
	line-height: 1.3;
}

.body .categoryList01 li .articleTitle a {
	display: block;
	min-height: 14px;
	padding-left: 20px;
	background: url(../tmpl-img/ico_arrow03.png) no-repeat left center;
	color: #555;
	text-decoration: none;
}

.body .categoryList01 li .articleExcerpt {
	margin: 0.75em 0 0;
}

/* .body .categoryList02 - 記事リスト
-------------------------------------------------- */
.body .categoryList02 {
	list-style: none;
	margin: 20px -20px 20px 0;
}

.body .categoryList02:after {
	content: "";
	display: block;
	clear: both;
}

.body .categoryList02 li {
	float: left;
	width: 363px;
	margin: 0 20px 10px 0;
	border: 1px solid #ddd;
	line-height: 1.3;
}

.articleBody .body .categoryList02 li {
	width: 328px;
}

.body .categoryList02 a {
	display: block;
	padding: 10px 30px 10px 15px;
	background: #fff url(../tmpl-img/ico_arrow06.png) no-repeat right 12px;
	color: #333;
	text-decoration: none;
}

.body .categoryList02 a:hover {
	background-color: #f2f3f8;
}

	/* .categoryListBlock - ブロック別記事リスト
	-------------------------------------------------- */
	.body .categoryListBlock {
		padding: 29px 29px 0;
		background-color: #fff;
		border: 1px solid #ddd;
	 }
	
	.body .categoryListBlock .categoryList02 li {
		width: 333px;
	}

/* .articleList - 記事一覧
-------------------------------------------------- */
.body .articleList {
	list-style: none;
	margin: 0;
}

.body .articleList li {
	margin-top: 10px;
	border: 1px solid #ddd;
}

.body .articleList li p {
	margin: 1em;
}

.body .articleList a {
	display: block;
	padding: 10px 35px 10px 15px;	
	background: #f5f5f5 url(../tmpl-img/ico_arrow03.png) no-repeat right 15px center;
	color: #333;
	text-decoration: none;
}

.body .articleList a:hover {
	color: #ff9800;
	background-color: #f2f3f8;
}

/* .articleList - 記事一覧
-------------------------------------------------- */
.body .articleList .noLink {
	display: block;
	padding: 10px 35px 10px 15px;	
	background: #f5f5f5;
	color: #333;
	text-decoration: none;
}
/* ↑詳細ページのない歴代学長の記載に使用（/about/president/successive.html） */

/* .articleLink - 記事リンク（大）
-------------------------------------------------- */
.body .articleLink a {
	border: 1px solid #ddd;
}

.body .articleLink a {
	display: block;
	padding: 10px 35px 10px 15px;	
	background: #f5f5f5 url(../tmpl-img/ico_arrow03.png) no-repeat right 15px center;
	color: #333;
	text-decoration: none;
}

.body .articleLink a:hover {
	color: #ff9800;
	background-color: #f2f3f8;
}

/*	.titlePhrase - タイトルフレーズ
-------------------------------------------------- */
.body .titlePhrase {
	margin: 0.2em 0;
	color: #003461;
	font-size: 2.6em;
	line-height: 1.5;
}

/*	.tagline - キャッチコピー
-------------------------------------------------- */
.body .tagline {
	margin: 0.2em 0;
	color: #003461;
	font-size: 2.6em;
	line-height: 1.5;
}

/*	.block - サムネイル付きブロック
-------------------------------------------------- */
.body .block {
	margin: 20px 0;
}

.body .block div {
	overflow: hidden;
}

/*	.btn - ボタンスタイル
-------------------------------------------------- */
.body .btn {
	margin: 50px 0;
}

.body .btn a {
	display: inline-block;
	padding: 12px 80px;
	background-color: #e5eded;
	border-radius: 5px;
	color: #111;
	font-weight: bold;
	text-decoration: none;
}

.body .btnLeft,
.body .btnRight {
	margin: 25px 0;
}

.body .btnLeft {
	text-align: left;
}

.body .btnRight {
	text-align: right;
}

.body .btnLeft a,
.body .btnRight a {
	display: inline-block;
	padding: 8px 20px;
	background-color: #e5eded;
	border-radius: 5px;
	color: #333;
	text-decoration: none;
}

.body .btn a:hover,
.body .btnCenter a:hover,
.body .btnLeft a:hover,
.body .btnRight a:hover {
	color: #ff9800;
	background-color: #f2f3f8;
}

.body .btnCenter {
	text-align: center;
}

.body .btnCenter a {
	display: inline-block;
	padding: 8px 20px;
	background-color: #EFECE4;
	border-radius: 5px;
	color: #333;
	text-decoration: none;
}

.body .btnCenter a span {
	padding-left: 22px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
}

/*	.col3 - 3カラムリスト
-------------------------------------------------- */
.body .col3 {
	list-style: none;
	margin: 0;
	margin-right: -20px;
}

.body .col3:after {
	content: "";
	display: block;
	clear: both;
}

.body .col3 li {
	float: left;
	width: 210px;


	margin: 0;
	margin-top: 20px;
	margin-right: 20px;
}

.body .col3 li a {
	color: #333;
	text-decoration: none;
}

.body .col3 li a:hover {
	color: #ff9800;
	text-decoration: underline;
}

/*	.pagetop - ページトップ
-------------------------------------------------- */
.body .pagetop {
	margin: 25px 0;
	text-align: right;
}

.body .pagetop a {
	padding-left: 15px;
	background: url(../tmpl-img/ico_arrow05.png) no-repeat left center;
	text-decoration: none;
}

/*	.pageNavi - ページ内リンクナビ
-------------------------------------------------- */
.body .pageNavi {
	padding: 10px;

	color: #999;
	background-color: #e5eded;
	border-radius: 6px;
}

.body .pageNavi a {
	display: inline-block;
	margin: 0 5px;
	padding-left: 22px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	text-decoration: none;
}

.body .pageNavi a:hover {
	color: #ff9800;
	text-decoration: underline;
}

/*	.pageBanner - ページ内バナー
-------------------------------------------------- */
.body .pageBanner {
	margin: 25px 0;
	text-align: center;
}



/* --------------------------------------------------
	02 - トップページ
-------------------------------------------------- */
/*	#mainVisual - メインビジュアル
-------------------------------------------------- */
#mainVisual {
	background-color: #e9eeee;
	text-align: center;
}

#mainVisual img {
	max-width: none;
}

/*	#indexImportantNewsTabList - 重要なお知らせ
-------------------------------------------------- */
#indexImportantNewsTabList {
	margin-bottom: 30px;
}

#indexImportantNewsTabList h2 {
	min-height: 20px;
	line-height: 20px;
	margin-bottom: 20px;
	padding-left: 26px;
	background: url(../tmpl-img/ico_title_important01.png) no-repeat left center;
	color: #003461;
	font-size: 1.6em;
	font-weight: bold;
}

#indexImportantNewsTabList .tabs {
	display: none;
}

#indexImportantNewsTabList .wrapper {
	padding: 9px 19px 19px;
	background: #fff;
	border: 1px solid #ddd;
}

#indexImportantNewsTabList dl {
	font-size: 1.4em;
}

#indexImportantNewsTabList dt {
	display: block;
	padding-top: 15px;
}

#indexImportantNewsTabList dd {
	padding: 10px 0;
	border-bottom: 1px dotted #cbcbcb;
}

#indexImportantNewsTabList dd a {
	display: inline-block;
	color: #005ac8;
	line-height: 1.3;
}

#indexImportantNewsTabList dd a:hover {
	color: #ff9800;
	text-decoration: underline;
}

#indexImportantNewsTabList dl dd:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}

/* お知らせ */
#indexImportantNewsTabList dl dt:before {
	display: inline-block;
	content:"重要";
	width: 80px;
	margin-right: 10px;
	padding: 3px 0;
	background-color: #003461;
	color: #fff;
	text-align: center;
}

#indexImportantNewsTabList dl .attributes,
#indexImportantNewsTabList dl .unit {
	display: none;
}
	
/*	.newsList - ニュースリスト
-------------------------------------------------- */
.newsList header:after {
	content: "";
	display: block;
	clear: both;
}

	.newsList h1 {
		float: left;
		min-height: 20px;
		line-height: 20px;
		margin-bottom: 20px;
		padding-left: 26px;
		background: url(../tmpl-img/ico_title_news01.png) no-repeat left center;
		color: #003461;
		font-size: 1.6em;
		font-weight: bold;
	}
	
	.newsList .more {
		float: right;
	}
	
	.newsList .more li {
		float: left;
		margin-left: 10px;
		font-size: 1.2em;
	}
	
	.newsList .more li a {
		display: block;
		min-height: 20px;
		line-height: 20px;
		padding-left: 22px;
	}
	
	.newsList .more .icon {
		display: none;
	}
	
	.newsList .more .list a {
		background: url(../tmpl-img/ico_list01.png) no-repeat left center;
	}
	
	.newsList .more .feed a {
		background: url(../tmpl-img/ico_rss01.png) no-repeat left center;
	}
	
	.tabList dl {
		font-size: 1.4em;
	}
	
	.tabList dt {
		display: block;
		margin-bottom: 0px;
	}
	
	.tabList dd {
		margin-bottom: 15px;
		padding-bottom: 20px;
		border-bottom: 1px dotted #cbcbcb;
		line-height: 1.4;
	}
	
	.tabList dd:last-child {
		margin-bottom: 0;

	}
	
	.tabList dd a {
		color: #005ac8;
	}
	
	.tabList dd a:hover {
		color: #ff9800;
		text-decoration: underline;
	}
	
	.tabList dl .attributes,
	.tabList dl .unit {
		display: none;
	}
	
	/* お知らせ */
	.newsList .tabList .attrNotice:before {
		display: inline-block;
		content:"お知らせ";
		width: 80px;
		margin-right: 10px;
		margin-bottom: 10px;	
		padding: 3px 0;
		background-color: #96825a;
		color: #fff;
		text-align: center;
	}
	
	/* イベント */
	.newsList .tabList .attrEvent:before {
		display: inline-block;
		content:"イベント";
		width: 80px;
		margin-right: 10px;
		margin-bottom: 10px;	

		padding: 3px 0;
		background-color: #7d7d7d;
		color: #fff;
		text-align: center;
	}
	
	/* プレス */
	.newsList .tabList .attrPress:before {
		display: inline-block;
		content:"プレス";
		width: 80px;
		margin-right: 10px;
		margin-bottom: 10px;	
		padding: 3px 0;
		background-color: #856964;
		color: #fff;
		text-align: center;
	}
	
	/* 入試	 */
	.newsList .tabList .attrAdmission:before {
		display: inline-block;
		content:"入試";
		width: 80px;
		margin-right: 10px;
		margin-bottom: 10px;	
		padding: 3px 0;
		background-color: #616d5b;
		color: #fff;
		text-align: center;
	}
	
	/* 公募	 */
	.newsList .tabList .attrPublic-offering:before {
		display: inline-block;
		content:"公募";
		width: 80px;
		margin-right: 10px;
		margin-bottom: 10px;	
		padding: 3px 0;
		background-color: #31517b;
		color: #fff;
		text-align: center;
	}



/* --------------------------------------------------
	03 - ニュース＆トピックス
-------------------------------------------------- */
/*	.feed - フィード
-------------------------------------------------- */
.articleBody .feed a {
	display: inline-block;
	padding: 3px 10px;
	background-color: #003461;
	color: #fff;
	font-size: 1.2em;

	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;	
}

.articleBody .feed a:hover {
	background-color: #2d4f79;
	color: #feb03b;
	text-decoration: none;
}

/*	ニュース＆トピックス（/news-category/）
-------------------------------------------------- */
.contentArticleAttribute h2 {
	margin-top: 30px;
	font-size: 1.6em;
}

.contentArticleAttribute h2 a {
	display: block;
	min-height: 14px;
	padding: 10px 10px 10px 30px;
	background: #e5eded url(../tmpl-img/ico_arrow03.png) no-repeat 10px center;
	border-radius: 5px;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.contentArticleAttribute h2 a:hover {
	background-color: #f5f6fa;
	color: #999;
	text-decoration: none;
}

.contentArticleAttribute .explain {
	margin-top: 20px;
	font-size: 1.4em;
}

/*	ニュース＆トピックス 各カテゴリトップ
-------------------------------------------------- */
.contentArticleAttribute .latest h2 {
	float: left;
	margin-top: 0;
	margin-bottom: 20px;
}

.contentArticleAttribute .feed {
	float: right;
}

/*
.contentArticleAttribute ul {
	clear: both;
	padding-top: 20px;
	font-size: 1.4em;
	line-height: 1.5;
}

.contentArticleAttribute li {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #cbcbcb;
}

.contentArticleAttribute li:first-child {
	margin-top: 0;
	padding-top: 20px;
	border-top: 1px dotted #cbcbcb;
}

.contentArticleAttribute li a {
	padding-left: 20px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	color: #005ac8;
}

.contentArticleAttribute li .attributes {
	display: none;
}
*/

.contentArticleAttribute dl {
	clear: both;
	font-size: 1.4em;
}

.contentArticleAttribute dt {
	display: block;
	margin-bottom: 10px;
}

.contentArticleAttribute dd {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #cbcbcb;
	line-height: 1.4;
}

.contentArticleAttribute dd:last-child {
	margin-bottom: 0;
}

.contentArticleAttribute dd a {
	color: #005ac8;
}

.contentArticleAttribute dd a:hover {
	color: #ff9800;
	text-decoration: underline;
}

.contentArticleAttribute dl .attributes,
.contentArticleAttribute dl .unit {
	display: none;
}

/* お知らせ */
.contentArticleAttribute dl .attrNotice:before {
	display: inline-block;
	content:"お知らせ";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #96825a;
	color: #fff;
	text-align: center;
}

/* イベント */
.contentArticleAttribute dl .attrEvent:before {
	display: inline-block;
	content:"イベント";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #7d7d7d;
	color: #fff;
	text-align: center;
}

/* プレス */
.contentArticleAttribute dl .attrPress:before {
	display: inline-block;
	content:"プレス";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #856964;
	color: #fff;
	text-align: center;
}

/* 入試 */
.contentArticleAttribute dl .attrAdmission:before {
	display: inline-block;
	content:"入試";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #616d5b;
	color: #fff;
	text-align: center;
}


/* 公募 */
.contentArticleAttribute dl .attrPublic-offering:before {
	display: inline-block;
	content:"公募";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #31517b;
	color: #fff;
	text-align: center;
}

.contentArticleAttribute .more {
	margin-top: 20px;
	font-size: 1.4em;
	text-align: right;
}

.contentArticleAttribute .more a {
	color: #005ac8;
}

/*	新着記事一覧（/latest/）
-------------------------------------------------- */
.contentArticleRecentDocs .feed {
	margin-bottom: 20px;
	text-align: right;
}
	
/*
.contentArticleRecentDocs .date {
	margin-top: 24px;
	padding: 10px;
	background-color: #e5eded;
	border-radius: 5px;
	font-size: 1.4em;
}

.contentArticleRecentDocs .date:first-child {
	margin-top: 0;
}

.contentArticleRecentDocs ul {
	margin-top: 16px;
	margin-left: 10px;
	font-size: 1.4em;
}

.contentArticleRecentDocs li {
	margin-top: 10px;
}

.contentArticleRecentDocs li:first-child {
	margin-top: 0;
}

.contentArticleRecentDocs li a {
	padding-left: 20px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	color: #005ac8;
}

.contentArticleRecentDocs li .attributes {
	display: none;
}
*/

.contentArticleRecentDocs dl {
	font-size: 1.4em;
}

.contentArticleRecentDocs dt {
	display: block;
	margin-bottom: 0px;
}

.contentArticleRecentDocs dd {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #cbcbcb;
}

.contentArticleRecentDocs dd:last-child {
	margin-bottom: 0;
}

.contentArticleRecentDocs dd a {
	color: #005ac8;
}

.contentArticleRecentDocs dd a:hover {
	color: #ff9800;
	text-decoration: underline;
}

.contentArticleRecentDocs dl .attributes,
.contentArticleRecentDocs dl .unit {
	display: none;
}

/* お知らせ */
.contentArticleRecentDocs dl .attrNotice:before {
	display: inline-block;
	content:"お知らせ";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #96825a;
	color: #fff;
	text-align: center;
}

/* イベント */
.contentArticleRecentDocs dl .attrEvent:before {
	display: inline-block;
	content:"イベント";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #7d7d7d;
	color: #fff;
	text-align: center;
}

/* プレス */
.contentArticleRecentDocs dl .attrPress:before {
	display: inline-block;
	content:"プレス";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #856964;
	color: #fff;
	text-align: center;
}

/* 入試	 */
.contentArticleRecentDocs dl .attrAdmission:before {
	display: inline-block;
	content:"入試";
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #616d5b;
	color: #fff;
	text-align: center;
}

/* 公募	 */
.contentArticleRecentDocs dl .attrPublic-offering:before {
	display: inline-block;
	content:"公募";
	width: 80px;

	margin-right: 10px;
	margin-bottom: 10px;	
	padding: 3px 0;
	background-color: #31517b;
	color: #fff;
	text-align: center;
}

/* ページネーション */
.contentArticleRecentDocs .pagination {
	margin-top: 30px;
	text-align:center;
	font-size: 1.4em;
}

/* ニュース＆トピックス 記事ページ
---------------------------------------------------*/
/* .header - タイトルエリア
-------------------------------------------------- */
.contentArticleDoc .header h1 {
	padding: 20px 0 18px 20px;
	background-color: #003461;
	border-bottom: 3px solid #82756d;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 2.0em;
	line-height: 1.3;
}

.contentArticleDoc .header .publishedAt {
	padding: 20px 29px 0;
	background-color: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	font-size: 1.4em;
	text-align: right;
}

/* .body - 本文エリア
-------------------------------------------------- */
.contentArticleDoc .body {
	padding: 0 29px 29px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	border-bottom: none;
	overflow: hidden;
}

/* .inquiry - お問い合わせ
-------------------------------------------------- */
.contentArticleDoc .inquiry {
	display: none;
	padding: 0 29px 20px;
	background-color: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	overflow: hidden;	
}

.contentArticleDoc .inquiry h2 {
	position: relative;
	margin-bottom: 20px;
	padding: 10px 0 10px 20px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #003461;
	font-size: 1.6em;
	font-weight: normal;
}

.contentArticleDoc .inquiry h2:before {
	content: " ";
	position: absolute;
	top: 8px;
	left: 10px;
	width: 4px;
	height: 20px;
	background-color: #ff9900;
}

.contentArticleDoc .inquiry .section {
	margin-bottom: 10px;
	font-size: 1.6em;
	font-weight: bold;
}

.contentArticleDoc .inquiry div {
	padding-left: 20px;
	font-size: 1.4em;
}

/*	コンテンツ - 地図
-------------------------------------------------- */
.maps {
	padding: 0 29px 29px;
	background-color: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	overflow: hidden;
}

.maps h2 {
	position: relative;
	margin: 0 0 1.25em;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	background: url(../tmpl-img/bg_heading01.png) repeat-x left bottom;
	color: #003461;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2;
}

.maps h2:before {
	content: " ";
	position: absolute;
	top: -1px;
	left: 0;
	width: 4px;
	height: 22px;
	background-color: #003461;
}

.maps h3 {
	margin: 1em 0;
	padding: 8px 0 8px 20px;
	background: url(../tmpl-img/ico_heading01.png) no-repeat left 11px;
	border-bottom: 1px solid #ddd;
	font-size: 1.6em;
	line-height: 1.2;	
}

.maps .map label {
	display: inline;
	width: auto;
}

.maps .map img {
	max-width: none;
	max-height: none;
}

/* .back - 戻るボタン
-------------------------------------------------- */	
.contentArticleDoc .back {
	padding: 0 29px 39px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-top: none;
	text-align: center;
}

.contentArticleDoc .back a {
	display: inline-block;
	padding: 12px 80px;
	background-color: #e5eded;
	border-radius: 5px;
	color: #111;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
}

/* 新着記事一覧（/news/）※基本的に非表示
-------------------------------------------------- */
.contentArticleDocs {
	padding: 29px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.contentArticleDocs .date {
	margin: 1.5em 0;
	padding: 15px 20px 17px;
	background: #e5eded url(../tmpl-img/bg_heading02.png) repeat-x left bottom;
	border-radius: 5px 5px 0 0;
	font-size: 1.6em;
	line-height: 1.2;
	overflow: hidden;
}

.contentArticleDocs .date:first-child {
	margin-top: 0;
}

.contentArticleDocs ul {
	margin-top: 16px;
	margin-left: 10px;
	font-size: 1.4em;
}

.contentArticleDocs li {
	margin-top: 15px;
}

.contentArticleDocs li:first-child {
	margin-top: 0;
}

.contentArticleDocs li a {
	padding-left: 20px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	color: #005ac8;
}

.contentArticleDocs li .attributes {
	display: none;
}


/* .contentArticleEventDocs - イベントカレンダー
-------------------------------------------------- */
.contentArticleEventDocs h2 {
	margin: 1.5em 0;
	padding: 15px 20px 17px;
	background: #e5eded url(../tmpl-img/bg_heading02.png) repeat-x left bottom;
	border-radius: 5px 5px 0 0;
	font-size: 1.6em;
	line-height: 1.2;
	overflow: hidden;	
}

.contentArticleEventDocs table {
	width: 100%;
	margin: 1.5em 0;
	font-size: 1.4em;
	line-height: 1.5;
}

.contentArticleEventDocs td {
	padding: 1em 10px;
	border-bottom: 1px dotted #cbcbcb;
}

.contentArticleEventDocs td.day {
	width: 7em;
}

.contentArticleEventDocs td.attribute {
	width: 80px;
	text-align:center;
}

.contentArticleEventDocs td a {
	color: #005AC8;
}

/* ページネーション */
.contentArticleEventDocs .pagination {
	text-align:center;
	font-size: 1.4em;
}

/* お知らせ */
.contentArticleEventDocs td.attributeNotice span.attribute {
	padding: 0.2em 0.5em;
	background-color: #96825a;
	color: #fff;
}

/* イベント */
.contentArticleEventDocs td.attributeEvent span.attribute {
	padding: 0.2em 0.5em;
	background-color: #7d7d7d;
	color: #fff;
}

/* プレス */
.contentArticleEventDocs td.attributePress span.attribute {
	padding: 0.2em 0.5em;
	background-color: #856964;
	color: #fff;
}

/* 入試 */
.contentArticleEventDocs td.attributeAdmission span.attribute {
	padding: 0.2em 0.5em;
	background-color: #616d5b;
	color: #fff;
}

/* 公募 */
.contentArticleEventDocs td.attributePublic-offering span.attribute {
	padding: 0.2em 0.5em;
	background-color: #31517b;
	color: #fff;
}

/* --------------------------------------------------
	04 - 各個別ページ専用スタイル

-------------------------------------------------- */
/* 和歌山大学のあゆみ
-------------------------------------------------- */
.history .fl,
.history .col3 li {
	padding: 20px 0;
	background-color: #f5f5f5;
	line-height: 1.2;
	text-align: center;
}

.history .fl {
	width: 210px;
	background-color: #f5f5f5;
	margin-bottom: 0;
	font-size: 1.4em;
}

.history .fl a {
	color: #333;
	text-decoration: none;
}

.history .fl a:hover {
	color: #ff9800;
	text-decoration: underline;
}

.history .fl img,
.history .col3 li img {
	margin-bottom: 10px;
}

/* 交通アクセス
-------------------------------------------------- */
.busApp {
	margin: 20px 0 10px;
	padding: 15px;
	background-color: #f9f9f4;
	border-radius: 6px;
}

.busApp .fl {
	margin-right: 15px;
	margin-bottom: 0;
}

.busApp p {
	margin-top: 20px;
}

/* キャンパスマップ
-------------------------------------------------- */
.webApp {
	margin: 0 0 10px;
	padding: 15px;
	background-color: #f9f9f4;
	border-radius: 6px;
}

.webApp .fl {
	margin-right: 15px;
	margin-bottom: 0;
}

.webApp p {
	margin-top: 20px;
}

.campusMap .fl,
.campusMap .fr {
	width: 50%;
	margin: 0;
}

.campusMap ol {
	margin-left: 30px;
}

/* 広報・情報公開ギャラリー
---------------------------------------------------*/
.block.gallery {
	margin-bottom: 0;
}

.gallery .thumb {
	min-width: 165px;
	margin: 0 20px 0 0;
	text-align: center;
}

/* 電子書籍リンクボタン */
.digitalBook a {
	padding: 5px 38px 5px 5px !important;
	background: url(../tmpl-img/ico_arrow06.png) no-repeat right center;
}

.digitalBook a span {
	padding-left: 38px;
	background: url(../tmpl-img/ico_digitalbook01.png) no-repeat left center;
}

/* 電力状況
-------------------------------------------------- */
.demand iframe {
	overflow: hidden;
}

/* 地域創造支援 研究プロジェクト一覧
-------------------------------------------------- */
.projectImgGlid {
	width: 236px;
	text-align: center;
}
/* 地域創造支援 研究プロジェクトの一覧に使用（/region-supports/project.html） */

/* 検索結果
-------------------------------------------------- */
#cse-search-results iframe {
	width: 100% !important;
}


/* --------------------------------------------------
	02 - Responsive Settings - レスポンシブ設定
-------------------------------------------------- */
@media screen and (min-width:320px) and (max-width:640px) {
	
	.body .col3 {
		margin: 0;
	}

	.body .col3 li {
		float: none;
		width: 100%;
	}
	
	.body table th {
		white-space: normal;
	}

	#mainVisual img {
		max-width: 100%;
	}
	
	.newsList .more .text {
		display: none;
	}
	
	.newsList .more a {
		padding-left: 0 !important;
		background: none !important;
	}

	.newsList .more .icon {
		display: block;
		}
	
		/*	#indexNewsTab - タブエリア
		-------------------------------------------------- */
		#indexNewsTab .tabs span {
			width: 33.333333333%;
		}
		
		#indexNewsTab .tabs span .update {
			width: 100%;
		}
		
		#indexNewsTab .tabs span .current {
		}
		
		#indexNewsTab .tabs span {
		}
	
		#indexNewsTab .tabs span a {
			display: block;
			width: 100%;
			height: 100%;
		
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
		}
		
		#indexNewsTab .tabs span:nth-child(1) a,
		#indexNewsTab .tabs span:nth-child(4) a {
			border-left: 1px solid #efece4;
		}
		
		#indexNewsTab .tabs span:nth-child(1) .current,
		#indexNewsTab .tabs span:nth-child(4) .current {
			border-left: 1px solid #ddd;
		}
	
		#indexNewsTab .tabs span:nth-child(-n+3) a {
			border-bottom: 1px solid #fff;
		}
		
		#indexNewsTab .tabs span:nth-child(-n+3) .current {
			border-bottom: 1px solid #ddd;
		}
		
		#indexNewsTab .wrapper {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
		}
		
		.body .categoryList01 li,
		.body .categoryList02 li,
		.body .categoryListBlock .categoryList02 li {
			float: none;
			width: auto !important;
		}
		
		/* キャンパスマップ
		-------------------------------------------------- */		
		.campusMap .fl,
		.campusMap .fr {
			float: none;
			width: 100%;
			margin: 0;
		}
			
}


@media screen and (min-width:640px) {

	/* 連続した画像 */
	.body img + img {
		margin-left: 10px;
	}
	
	.body a + a > img {
		margin-left: 10px;
	}
	
	.body img + br + img {
		margin-top: 10px;
	}

}

		
		
/* --------------------------------------------------
	トップページメインビジュアルのスライダー対応
	20160422 追記
-------------------------------------------------- */
#mainVisual .inner {
	width: 1020px;
}

.bx-wrapper {
	margin-bottom: 0;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 10px;
}

.bx-wrapper .bx-controls-direction a {
	width: 40px;
	height: 40px;
	margin-top: -25px;
}

.bx-wrapper .bx-next {
    right: 0;
    background: transparent url("/_common/themes/template/tmpl-img/btn_slider_next01.png") no-repeat scroll 0% 0%;
}

.bx-wrapper .bx-prev {
    left: 0;
    background: transparent url("/_common/themes/template/tmpl-img/btn_slider_prev01.png") no-repeat scroll 0% 0%;
}

/*	Responsive Settings
-------------------------------------------------- */	
@media screen and (min-width:320px) and (max-width:640px) {

	.bx-wrapper .bx-controls-direction a {
		width: 32px;
		height: 32px;
		margin-top: -16px;
	}
	
	.bx-wrapper .bx-next,
	.bx-wrapper .bx-prev {
		background-size: 32px 32px;
	}
	
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		display: none;
	}

}


/* --------------------------------------------------
	20190802 - 追記分
-------------------------------------------------- */
/*	トグルボタン（body内）
-------------------------------------------------- */
.body .toggleBtn {
	margin: 0;
	position: relative;
}

.body .toggleBtn:after {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background: #737373;
	border-radius: 50%;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
}

.body .toggleBtn a {
	display: flex;
	align-items: center;
	background: #e5eded;
	font-size: 2.0rem;
	font-weight: bold;
	color: #333 !important;
	text-decoration: none;
}

.body .toggleBtn a:hover {
	color: #666 !important;
}

.body .toggleBtn a span {
	display: block;
	width: 100%;
	padding: 6.0rem 5.0rem 6.0rem 3.5rem;
	line-height: 1.3;
}

.body .toggleBtn a:before {
	content: '';
	display: block;
	width: 12px;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 21px;
	z-index: 2;
	transform: translateY(-50%);
}

.body .toggleBtn a:after {
	content: '';
	display: block;
	width: 2px;
	height: 12px;
	background: #fff;
	position: absolute;
	top: 50%;
	right: 26px;
	z-index: 2;
	transform: translateY(-50%);
}

.body .toggleBtn a.active:after {
	display: none;
}

.body .toggleBtn img {
	width: 100%;
}

.body .toggleText {
	padding: 20px 0;
}

@media screen and (max-width: 640px) {

	.body .toggleBtn:after {
		width: 16px;
		height: 16px;
		right: 8px;
	}
	
	.body .toggleBtn a {
		font-size: 1.6rem;
	}

	.body .toggleBtn a span {
		padding: 3.0rem 2.5rem 3.0rem 1.75rem;
	}
	
	.body .toggleBtn a:before {
		width: 8px;
		right: 12px;
	}
	
	.body .toggleBtn a:after {
		height: 8px;
		right: 15px;
	}
		
	.body .toggleText {
		padding: 16px 0;
	}
	
}


/*	時計&マップアイコン
-------------------------------------------------- */
.body .listClock {
	background: url(../tmpl-img/ico_clock01.png) no-repeat left center / 34px 34px;
	margin: 1.5em 0;
	padding-left: 50px;
	position: relative;
}

.body .listMap {
	background: url(../tmpl-img/ico_map01.png) no-repeat left center / 34px 34px;
	margin: 1.5em 0;
	padding-left: 50px;
	position: relative;
}

.body .listText {
	border-left-width: 2px;
	border-left-style: solid;
	border-color: #003461;
	margin: 0 !important;
	padding: 5px 15px;
	list-style: none !important;
}

.body .listText p {
	margin: 0.5em 0;
}


/*	コンテンツ - 関連記事
-------------------------------------------------- */
.rels {
	padding: 0 24px 24px;
	background-color: #fff;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	overflow: hidden;
}

.rels h2 {
	position: relative;
	margin: 0 0 1.0em;
	padding: 0;
	padding-bottom: 10px;
	padding-left: 15px;
	background: url(../tmpl-img/bg_heading01.png) repeat-x left bottom;
	color: #003461;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.2;
}

.rels h2:before {
	content: " ";
	position: absolute;
	top: -1px;
	left: 0;
	width: 4px;
	height: 22px;
	background-color: #003461;
}

.rels li {
	margin: 1.0em 0;
	font-size: 1.4em;
	line-height: 1.25;
}

.rels li a {
	padding-left: 22px;
	background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	text-decoration: underline;
}


/* --------------------------------------------------
	20200807 - 追記分
-------------------------------------------------- */
/*	ニュース＆トピックス 5件表示
-------------------------------------------------- */
#indexNewsTab .newsMoreBtn {
	margin-top: 29px;
	text-align: center;
}

#indexNewsTab .newsMoreBtn a {
	display: inline-block;
	padding: 12px 80px;
	background-color: #e5eded;
	border-radius: 5px;
	color: #111;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

#indexNewsTab dl[style*="none"] + .newsMoreBtn {
	display: none !important;
}